#include <festival/festival.h>

extern "C" void c_festival_eval_command(char *text);

extern "C" void c_festival_initialize(void);

extern "C" void c_festival_eval_command(char *text) {
  festival_eval_command(text);
}

extern "C" void c_festival_initialize(void) {
  festival_initialize(1, 210000);
}
